/*     154070 : 이미지      */
.img__154070__ {max-width:100%}
.img__154070__ * {box-sizing:border-box}
.img__154070__ a {display:block;vertical-align:top}
.img__154070__ img {width:px;vertical-align:top}

/*     1506915 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1506915__ {overflow:hidden}
.pm-banner_responsive__1506915__ * {box-sizing:border-box}
.pm-banner_responsive__1506915__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__1506915__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1506915__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__1506915__ ul li.clear {clear:both}
.pm-banner_responsive__1506915__ ul li a {display:block;color:#333}
.pm-banner_responsive__1506915__ ul li img {vertical-align:top;}
.pm-banner_responsive__1506915__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     156599 : 이미지      */
.img__156599__ {max-width:100%}
.img__156599__ * {box-sizing:border-box}
.img__156599__ a {display:block;vertical-align:top}
.img__156599__ img {width:px;vertical-align:top}

/*     154196 : 이미지      */
.img__154196__ {max-width:100%}
.img__154196__ * {box-sizing:border-box}
.img__154196__ a {display:block;vertical-align:top}
.img__154196__ img {width:px;vertical-align:top}

